.menu{
          height: 100%; width: auto !important;
          display: inline-block;
          float: right;
}

.menu li{
          display: inline-block;
          list-style: none;
          line-height:60px;
          padding-left: 10px; padding-right: 10px;
}

.menu li a{
          color: #FFF;
          text-decoration: none; text-transform: uppercase;
          font-weight: bold;
}
